Bug 139218 - Oki B4350 not included in foomatic database
Oki B4350 not included in foomatic database
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 00:29 EST by Matthew Wilkens
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 11:16:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Wilkens 2004-11-14 00:29:56 EST
Description of problem:

I have an Oki B4350 printer (same as the B4300/4200/4250/etc except for memory and 
processor speed). system-config-printer produces the following message on startup:

No match for parallel port device:
  mfr "OKI DATA CORP"
  model "B4350"
  desc "OKI B4350"
  cmdset "PJL,PCL,IBMPPR,EPSONFX,PCLXL"

Additional info:

The printer works with the pxlmono driver for the Okipage 14e, but images print very 
slowly (several minutes for a 100k jpeg, for instance).
Comment 1 Tim Waugh 2004-11-15 11:16:02 EST
Please submit this information to the linuxprinting project, so that
future releases of foomatic can support this model:

http://www.linuxprinting.org/contribute.html#data

Thanks.

Note You need to log in before you can comment on or make changes to this bug.